/* --------------------------------------------------
 * 
 * 全成分
 * 
 * --------------------------------------------------
 */
/*----------- ベース ----------
--------------------------------*/
* {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	line-height: 1;
}

html {
	min-width: 280px;
	margin: 0 auto;
	background-color: #f0fbd5;
}

body {
	min-width: 280px;
	background-color: #f0fbd5;
	text-align: center;
	margin: auto;
	/*font-size:0.9em;*/
	color: #7E7E7E;
	padding: 0;
}
#wapper {
	width: 97%;
	text-align: center;
	margin: 25px auto;
	background: #FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 15px 25px 15px;
	box-sizing: border-box;
}
/*----------- ヘッダー部 ----------
--------------------------------*/

.zenseibun-header-link {
	text-align: right;
	margin: 15px 0;
	padding: 5% 0 2.5%;
	clear: both;
	width: 100%;
	box-sizing: border-box;
}
.zenseibun-header-link ul li {
	margin-right: 0;
	list-style: none;
}
.zenseibun-header-link ul li a {
	font-size: .9em;
	color: #655855;
}
.each-zenseibun-header {
	display: table;
	padding: 0;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
	clear: both;
}
.each-zenseibun-header .zenseibun-header-image {
	display: table-cell;
	text-align: center;
	width: 10%;
	max-width: 90px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.each-zenseibun-header .zenseibun-header-image img {
	max-width: 80px;
}
.zenseibun-item-handsoap .zenseibun-header-image img, .zenseibun-item-bodysoap .zenseibun-header-image img, .zenseibun-item-awa-bodysoap .zenseibun-header-image img, .zenseibun-item-shampoo .zenseibun-header-image img {
	max-width: 90px;
}
/*
.zenseibun-item-sekken .zenseibun-header-image img {
	margin-top: -40px;
}
*/
.each-zenseibun-header .zenseibun-header-name {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	width: auto;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.each-zenseibun-header .zenseibun-header-name h1 {
	color: #008944;
	/*	font-size: 2em;*/
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 1.5;
            font-size:20px; 
}
.each-zenseibun-header .zenseibun-header-name h2 {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin: 0;
	padding: 0;
	/*	font-size: 1.5em;*/
	line-height: 1.2;
	vertical-align: middle;
	color: #008944;
	text-align: left;
            font-size:15px;
}
.android .each-zenseibun-header .zenseibun-header-name h1, .android .each-zenseibun-header .zenseibun-header-name h2 {
	font-family: HanaMinA;
}
.each-zenseibun-header .zenseibun-header-name h2 span {
	color: #008944;
}
.each-zenseibun-header .zenseibun-header-linkbox {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	width: 25%;
	box-sizing: border-box;
}

@media screen and (max-width: 499px) {
.zenseibun-header-link ul li {
	position: absolute;
	right: 25px;
	top: 45px;
}
.each-zenseibun-header {
	display: inline-block;
	padding: 0;
	margin-bottom: -25px;
}
.each-zenseibun-header .zenseibun-header-image img {
	max-width: 50px;
	margin-top: 25px;
	margin-bottom: -25px;
}
.each-zenseibun-header .zenseibun-header-name h1 {
	margin-top: 25px;
	padding-right: 1.5%;
	padding-bottom: 2px;
}
.each-zenseibun-header .zenseibun-header-name h2 {
	/*	font-size: 1.8em;*/

	margin-bottom: -25px;
	padding-right: 1.5%;
	line-height: 1;
}
.each-zenseibun-header .zenseibun-header-linkbox {
	display: block;
	/*	margin-top: -35px;*/
	width: 100%;
	box-sizing: border-box;
}
}

@media screen and (max-width: 360px) {
.each-zenseibun-header {
	padding: 0;
}
/*	
.zenseibun-item-sekken .zenseibun-header-image img {
	margin-top: -36px;
}*/
	
}
/*----------- ボディ部 ----------
--------------------------------*/



.each-zenseibun-body table {
	text-align: left;
	border: 1px solid #008944;
	width: 100%;
}
.each-zenseibun-body table th {
	text-align: left;
	line-height: 1.5;
	color: #fff;
	border-bottom: 1px solid #008944;
	border-right: 1px solid #008944;
	box-sizing: border-box;
	padding: 5px 8px;
	width: 50%;
	font-size: 1em;
}
.each-zenseibun-body table tr td:first-child {
	text-align: left;
	line-height: 1.5;
	border-bottom: 1px solid #008944;
	border-right: 1px solid #008944;
	box-sizing: border-box;
	padding: 5px 8px;
	width: 50%;
	font-size: 1em;
}
.each-zenseibun-body table th.seibunmei, .each-zenseibun-body table td.haigomokuteki {
	font-weight: bold;
}
.each-zenseibun-body table td {
	width: auto;
	box-sizing: border-box;
	text-align: left;
	line-height: 1.5;
	border-bottom: 1px solid #008944;
	padding: 5px 8px;
	font-size: 1em;
	vertical-align: top;
	border-collapse: collapse;
}

@media screen and (max-width:499px) {
.each-zenseibun-body table tr th {
	border-right: 0;
}
.each-zenseibun-body table tr td:first-child, 
    .each-zenseibun-body table tr th:first-child {
	background-color: #008944;
	width: 100%;
	color: #fff;
	border-right: 0;
}
.each-zenseibun-body table th,
    .each-zenseibun-body table td {
	display: block;
	width: 100%;
	line-height: 1.5;
}
.each-zenseibun-body table tr:last-child td:last-child {
	border-bottom: 0;
}
}
